
Infrastructure - Task #5123

Story # 4475 (Closed): libclient_java 1.3.0 Release

create v1.3 branch for libclient_java

2014-04-17 16:39 - Rob Nahf

Status: Closed Start date: 2014-04-17

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2014-04-17 19:13 - Rob Nahf

- Category set to d1_libclient_java

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

created 1.3 branch, and successfully built stage build job, producing 1.3-SNAPSHOT artifact in our maven repo on dev-testing.

#2 - 2014-05-05 21:47 - Skye Roseboom

- Target version changed from 2014.14-Block.2.3 to 2014.18-Block.3.1
